import axios from "../../utils/axios";

export function filterCertSet(query) {
    return axios(
        {
            url: "/sup/cert/set/filter",
            method: "get",
            params: query
        }
    );
}

export function delSupCertCert(query) {
    return axios(
        {
            url: "/sup/cert/set/delete",
            method: "post",
            data: query
        }
    );
}

export function addSupCertSet(query) {
    return axios(
        {
            url: "/sup/cert/set/add",
            method: "post",
            data: query
        }
    );
}

export function modifySupCertSet(query) {
    return axios(
        {
            url: "/sup/cert/set/update",
            method: "post",
            data: query
        }
    );
}

export function selectAllCert(query) {
    return axios(
        {
            url: "/sup/info/selectAllCert",
            method: "post",
            data: query
        }
    );
}



